public class Customer extends Person {

	private int ID_Number;
	public int getID_Number() {
		return ID_Number;
	}
	public int getAccount_number() {
		return account_number;
	}
	public void setID_Number(int iD_Number) {
		ID_Number = iD_Number;
	}
	public void setAccount_number(int account_number) {
		this.account_number = account_number;
	}
	private int account_number;

}
